@charset "UTF-8";
.information {
  margin-top: 184px;
  font-weight: 600;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 767px) {
  .information {
    margin-top: 90px;
  }
}
.information p {
  line-height: 1;
  letter-spacing: 0.08em;
}

.pcOnly {
  display: block;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
}

.spOnly {
  display: none;
}
@media screen and (max-width: 767px) {
  .spOnly {
    display: block;
  }
}

.sectionBox {
  margin-bottom: 1.04rem;
}
@media screen and (max-width: 767px) {
  .sectionBox {
    margin-bottom: 0.56rem;
  }
}
.sectionBox.-small {
  margin-bottom: 0.96rem;
}
@media screen and (max-width: 767px) {
  .sectionBox.-small {
    margin-bottom: 0.64rem;
  }
}

.inner {
  padding-inline: 0.32rem;
  max-width: 1300px;
  margin-inline: auto;
}

.headingLevel3 {
  font-size: 0.4rem;
  font-weight: 600;
  position: relative;
  padding-left: 0.4rem;
  color: #003288;
  margin-bottom: 0.48rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .headingLevel3 {
    font-size: 0.24rem;
    padding-left: 0.26rem;
    align-items: flex-start;
  }
}
.headingLevel3::before {
  content: "";
  position: absolute;
  width: 0.2679rem;
  height: 0.26rem;
  background-image: url("/esc-okayama/information/assets/img/icon_ball_red.svg");
  background-size: cover;
  left: 0;
}
@media screen and (max-width: 767px) {
  .headingLevel3::before {
    width: 0.182rem;
    height: 0.18rem;
    top: 0.3em;
  }
}
.headingLevel3.-blue::before {
  background-image: url("/esc-okayama/information/assets/img/icon_ball_blue.svg");
}

.headingLevel4 {
  font-size: 0.28rem;
  color: #4AB6A9;
  margin-bottom: 0.32rem;
  line-height: 1.67;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .headingLevel4 {
    font-size: 0.24rem;
  }
}

.anchorlinkList {
  display: flex;
  row-gap: 36px;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0.8rem;
}
@media screen and (max-width: 767px) {
  .anchorlinkList {
    row-gap: 16px;
    margin-bottom: 0.56rem;
  }
}
.anchorlinkList li {
  width: 46.6019417476%;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .anchorlinkList li {
    width: 100%;
    line-height: 1.6;
    text-align: center;
  }
}
.anchorlinkList a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.18rem;
  font-weight: 700;
  color: #003288;
  border: 3px solid #003288;
  border-radius: 10px;
  text-decoration: none;
  background-position: right 21px center;
  transition: 0.25s;
  padding-inline: 0.17rem 0.61rem;
  padding-block: 0.21rem;
  min-height: 0.68rem;
}
@media screen and (max-width: 767px) {
  .anchorlinkList a {
    font-size: 0.16rem;
    padding-block: 0.06rem;
    padding-inline: 0.32rem 0.48rem;
  }
}
@media screen and (min-width: 767px) {
  .anchorlinkList a:hover {
    background-color: #003288;
    color: #fff;
  }
  .anchorlinkList a:hover::after {
    background-image: url("/esc-okayama/information/assets/img/arrow_bottom_white.svg");
  }
}
.anchorlinkList a::after {
  content: "";
  position: absolute;
  background-image: url("/esc-okayama/information/assets/img/arrow_bottom_blue.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 0.26rem;
  height: 0.26rem;
  right: 0.26rem;
  transition: 0.25s;
}
@media screen and (max-width: 767px) {
  .anchorlinkList a::after {
    width: 0.22rem;
    height: 0.22rem;
    right: 0.22rem;
  }
}
.anchorlinkList.-blue a {
  background-color: #003288;
  color: #fff;
}
.anchorlinkList.-blue a::after {
  background-image: url("/esc-okayama/information/assets/img/arrow_bottom_white.svg");
}
@media screen and (min-width: 767px) {
  .anchorlinkList.-blue a:hover {
    background-color: #fff;
    color: #003288;
  }
  .anchorlinkList.-blue a:hover::after {
    background-image: url("/esc-okayama/information/assets/img/arrow_bottom_blue.svg");
  }
}

.topHeading__decoration img {
  opacity: 0;
  visibility: hidden;
  transition: 0.25s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  display: block;
  margin-inline: auto;
  margin-bottom: 0.38rem;
}
@media screen and (max-width: 767px) {
  .topHeading__decoration img {
    margin-bottom: 0.24rem;
    width: 12.077294686%;
  }
}
.topHeading__decoration.is-active img {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.topHeading__title img {
  margin-bottom: 0.84rem;
  opacity: 0;
  visibility: hidden;
  transition: 0.6s;
  transition-delay: 0.5s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  display: block;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .topHeading__title img {
    margin-bottom: 0.34rem;
    width: 43.4782608696%;
  }
}
.topHeading__title.is-active img {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.accordion-box {
  margin-bottom: 0.24rem;
}
.accordion-box__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.18rem;
  background-color: #EDEDED;
  min-height: 0.72rem;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
  min-height: 0.68rem;
}
@media screen and (max-width: 767px) {
  .accordion-box__heading {
    font-size: 0.16rem;
  }
}
.accordion-box__heading::after {
  content: "";
  position: absolute;
  background-image: url("/esc-okayama/information/assets/img/icon_accordion_open.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 0.26rem;
  height: 0.26rem;
  right: 0.24rem;
  transition: 0.25s;
}
@media screen and (max-width: 767px) {
  .accordion-box__heading::after {
    width: 0.22rem;
    height: 0.22rem;
  }
}

.js-accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out, opacity 0.4s;
  opacity: 0;
  pointer-events: none;
}

.js-accordion.is-open .accordion-box__heading::after {
  background-image: url("/esc-okayama/information/assets/img/icon_accordion_close.svg");
}
.js-accordion.is-open .js-accordion-content {
  max-height: 1000px;
  opacity: 1;
  pointer-events: auto;
}

.buttonList {
  display: flex;
  flex-wrap: wrap;
  -webkit-column-gap: 2.0134228188%;
     -moz-column-gap: 2.0134228188%;
          column-gap: 2.0134228188%;
  row-gap: 0.32rem;
  padding-block: 0.24rem;
}
@media screen and (max-width: 767px) {
  .buttonList {
    row-gap: 0.2rem;
  }
}
.buttonList li {
  width: 23.4899328859%;
}
@media screen and (max-width: 767px) {
  .buttonList li {
    width: 100%;
  }
}
.buttonList li a {
  text-decoration: none;
}

.dataButton {
  border: 3px solid #003288;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-block: 0.07rem;
  transition: 0.25s;
}
.dataButton.-pdf {
  padding-right: 0.24rem;
  position: relative;
}
.dataButton.-pdf::after {
  content: "";
  position: absolute;
  background-image: url("/esc-okayama/information/assets/img/icon_pdf_blue.svg");
  background-size: cover;
  width: 0.24rem;
  height: 0.28rem;
  right: 0.24rem;
  transition: 0.25s;
}
.dataButton.-pdf:hover {
  background-color: #003288;
  color: #fff;
}
.dataButton.-pdf:hover::after {
  background-image: url("/esc-okayama/information/assets/img/icon_pdf_white.svg");
}

.topicpath {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #A2A2A2;
}
.topicpath li + li::before {
  content: "／";
}
.topicpath li:first-child {
  position: relative;
  padding-left: 0.32rem;
}
.topicpath li:first-child::before {
  position: absolute;
  content: "";
  background-image: url("/esc-okayama/information/assets/img/icon_home.svg");
  background-size: cover;
  width: 0.27rem;
  height: 0.22rem;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.topicpath a {
  color: #A2A2A2;
}

.pagetop-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.2rem;
}
@media screen and (max-width: 767px) {
  .pagetop-wrap {
    margin-bottom: 1.2rem;
  }
}

.pagetopButton {
  background-color: transparent;
  border: none;
  color: #A2A2A2;
  padding-left: 0.2rem;
  position: relative;
  font-size: 0.16rem;
  cursor: pointer;
}
.pagetopButton::before {
  content: "";
  position: absolute;
  background-image: url("/esc-okayama/information/assets/img/icon_pagetop.svg");
  background-size: cover;
  width: 0.12rem;
  height: 0.06rem;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .contact__illust.-sum {
    right: 0.3rem;
  }
}